paraview

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
426
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

No dependency changes
2022-07-26 17:31:15
Package dependencies resolved successfuly
2022-07-25 16:30:55
Package resolution failed
  • Problem: package gdal-devel-3.5.1-2.fc37.x86_64 requires gdal-libs(x86-64) = 3.5.1-2.fc37, but none of the providers can be installed
    - package gdal-devel-3.5.1-2.fc37.x86_64 requires libgdal.so.31()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libLerc.so.3()(64bit) needed by gdal-libs-3.5.1-2.fc37.x86_64
Dependencies for this build couldn't be processed
hdf5-devel
1.12.1-8.fc37
1.12.1-9.fc37
1
openmpi-devel
4.1.4-2.fc37
4.1.4-3.fc37
1
hdf5-openmpi-devel
1.12.1-8.fc37
1.12.1-9.fc37
2
openmpi
4.1.4-2.fc37
4.1.4-3.fc37
2
hdf5-mpich-devel
1.12.1-8.fc37
1.12.1-9.fc37
2
python3-openmpi
4.1.4-2.fc37
4.1.4-3.fc37
2
hdf5
1.12.1-8.fc37
1.12.1-9.fc37
2
hdf5-mpich
1.12.1-8.fc37
1.12.1-9.fc37
3
hdf5-openmpi
1.12.1-8.fc37
1.12.1-9.fc37
3
hdf-libs
4.2.15-9.fc36
4.2.15-10.fc37
3
python3-devel
3.11.0~b3-6.fc37
3.11.0~b3-8.fc37
1
freetype-devel
2.12.1-1.fc37
2.12.1-2.fc37
1
zlib-devel
1.2.11-31.fc36
1.2.12-3.fc37
1
freetype
2.12.1-1.fc37
2.12.1-2.fc37
2
python3-libs
3.11.0~b3-6.fc37
3.11.0~b3-8.fc37
2
zlib
1.2.11-31.fc36
1.2.12-3.fc37
2
python3
3.11.0~b3-6.fc37
3.11.0~b3-8.fc37
2
crypto-policies
20220428-1.gitdfb10ea....
20220428-2.gitdfb10ea....
3
alsa-lib
1.2.7.1-1.fc37
1.2.7.2-1.fc37
3
automake
1.16.5-5.fc37
1.16.5-6.fc37
3
crypto-policies-scripts
20220428-1.gitdfb10ea....
20220428-2.gitdfb10ea....
B
gdal-devel
3.5.0-5.fc37
3.5.1-1.fc37
1
openssl-devel
1:3.0.3-1.fc37
1:3.0.5-1.fc37
1
python3-sphinxcontrib-qthelp
1.0.3-9.fc37
1.0.3-10.fc37
2
gdal-libs
3.5.0-5.fc37
3.5.1-1.fc37
2
python3-sphinxcontrib-jsmath
1.0.1-16.fc37
1.0.1-17.fc37
2
openssl-libs
1:3.0.3-1.fc37
1:3.0.5-1.fc37
2
python3-sphinxcontrib-htmlhelp
2.0.0-5.fc37
2.0.0-6.fc37
2
Lmod
8.7.6-1.fc37
8.7.7-1.fc37
3
libnl3
3.6.0-4.fc37
3.7.0-1.fc37
4
glibc-langpack-en
2.35.9000-25.fc37
2.35.9000-28.fc37
1
pango
1.50.7-1.fc37
1.50.8-1.fc37
2
libwebp
1.2.2-5.fc37
1.2.2-6.fc37
2
glibc
2.35.9000-25.fc37
2.35.9000-28.fc37
2
glibc-common
2.35.9000-25.fc37
2.35.9000-28.fc37
2
glibc-minimal-langpack
2.35.9000-25.fc37
2.35.9000-28.fc37
3
annobin-plugin-gcc
10.77-1.fc37
10.78-1.fc37
3
glibc-gconv-extra
2.35.9000-25.fc37
2.35.9000-28.fc37
3
glibc-devel
2.35.9000-25.fc37
2.35.9000-28.fc37
4
annobin-docs
10.77-1.fc37
10.78-1.fc37
4
glibc-headers-x86
2.35.9000-25.fc37
2.35.9000-28.fc37
B
Previous history